<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Dts</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="/favicon.ico">
    <base href="/" />
<meta name="dts/config/environment" content="%7B%22modulePrefix%22%3A%22dts%22%2C%22environment%22%3A%22development%22%2C%22firebase%22%3A%22https%3A//dtsdashboard.firebaseio.com/%22%2C%22baseURL%22%3A%22/%22%2C%22locationType%22%3A%22auto%22%2C%22EmberENV%22%3A%7B%22FEATURES%22%3A%7B%7D%7D%2C%22APP%22%3A%7B%22name%22%3A%22dts%22%2C%22version%22%3A%220.0.0+75aa3842%22%7D%2C%22contentSecurityPolicy%22%3A%7B%22default-src%22%3A%22self%22%2C%22script-src%22%3A%22%27self%27%20%27unsafe-inline%27%20%27unsafe-eval%27%22%2C%22font-src%22%3A%22%27self%27%22%2C%22connect-src%22%3A%22%27self%27%20http%3A//198.211.127.110/%20https%3A//auth.firebase.com%20wss%3A//*.firebaseio.com%22%2C%22img-src%22%3A%22%27self%27%20https%3A//secure.gravatar.com/%22%2C%22style-src%22%3A%22%27self%27%20%27unsafe-inline%27%20%27unsafe-eval%27%22%2C%22media-src%22%3A%22%27self%27%22%7D%2C%22contentSecurityPolicyHeader%22%3A%22Content-Security-Policy-Report-Only%22%2C%22exportApplicationGlobal%22%3Atrue%7D" />

    <link rel="stylesheet" href="assets/vendor.css">
    <link rel="stylesheet" href="assets/dts.css">

    
  </head>
  <body>
    

    <script src="assets/vendor.js"></script>
    <script src="assets/dts.js"></script>

    <script src="/js/bootstrap.min.js"></script>
    <script src="/js/demo.js"></script>

    
  </body>
</html>
